"use client";
import { useTranslations } from "next-intl";
import { FC } from "react";
import "./page.scss";

interface Props {}
const App: FC<Props> = (props) => {
    const t = useTranslations("PaymentsPage");
    return (
        <div className="content">
            <div className="referralPayment referral-router-view">
                <ul className="header">
                    <li>
                        <div>{t("Data")}</div>
                        <div>{t("Detalhe")}</div>
                        <div>{t("Comissão")}</div>
                        <div>{t("Status")}</div>
                    </li>
                </ul>
                <div role="feed" className="list van-list">
                    <div className="van-list__finished-text">{t("Opa")}</div>
                    <div className="van-list__placeholder"></div>
                </div>
            </div>
        </div>
    );
};
export default App;
